vdradmind.pl(1)

NAME
vdradmind.pl

SYNOPSIS
vdradmind.pl [ --nofork ] [ --config ] [ --kill ]

DESCRIPTION
vdradmind.pl provides a webinterface for managing the Linux Video Disk Recorder (VDR), it has a virtual remote to control your VDR, you can view live-tv as a small slideshow, you can search for certain shows in the EPG....

By default vdradmind.pl will listen on port 8001.

Note: Your VDR must be configured to be accessible via SVDRP from the machine, you run vdradmind.pl from.

OPTIONS

--nofork / -nf
    Do not fork on start of vdradmin. (vdradmin does not go into daemon-mode)

--config / -c
    Ask some questions, to interactively generate the config-file /etc/vdradmin/vdradmind.conf

--kill / -k
    Kill a forked vdradmin.

--help
    Display a short message about the options of the tool.

AUTHOR
This man-page has been written by Thomas Schmidt <thomas@thsnet.de>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.